<div class="card-columns">
    <div (click)="verArtista( item )" *ngFor="let item of items" class="card puntero">
        <img [src]="item.images | noimage" class="card-img-top" alt="...">
        <div class="card-body">
            <h5 class="card-title">{{ item.name }}</h5>
            <p class="card-text">
                <span *ngFor="let artist of item.artists" class="badge badge-pill badge-success">{{ artist.name }}</span>
            </p>
        </div>
    </div>
</div>